<resources>
    <string name="app_name" translatable="false">Erogames Auth Sample</string>

    <string name="main_login" translatable="false">Login</string>
    <string name="main_logout" translatable="false">Log out</string>
    <string name="main_signup" translatable="false">Signup</string>
    <string name="main_buy_erogold" translatable="false">Buy Erogold</string>
    <string name="main_reload_user" translatable="false">Reload User</string>
    <string name="main_refresh_token" translatable="false">Refresh Token</string>
    <string name="main_support" translatable="false">Support</string>
    <string name="main_load_whitelabel" translatable="false">Load whitelabel</string>
    <string name="main_get_whitelabel" translatable="false">Get whitelabel</string>
    <string name="main_proceed_payment" translatable="false">Proceed payment</string>
    <string name="main_load_current_quest" translatable="false">Load quest</string>



    <string-array name="lang_array">
        <item>Select a language</item>
        <item>en</item>
        <item>fr</item>
        <item>zh</item>
        <item>ja</item>
        <item>es</item>
        <item>de</item>
    </string-array>
</resources>